<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\FinalExamModel;

class FinalExamModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(FinalExamModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(FinalExamModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(FinalExamModel::class);
    }
}
